body {
background:#fff;
font:400 14px/1.3em Arial, Tahoma, Verdana, Helvetica;
color:#777;
margin:0;
padding:0;
}

.clr {
clear:both;
overflow:hidden;
font-size:0;
line-height:0;
}

ul {
list-style:none;
margin:0;
padding:0;
}

a,img {
outline:none;
border:none;
margin:0;
padding:0;
}

a:link,a:visited {
color:#777;
text-decoration:none;
}

form {
margin:0;
padding:0;
}

h1,h2,h3,h4,h5,h6 {
font-family:'Droid Serif', serif;
color:#666;
line-height:normal;
margin:0 0 20px;
}

h1 {
font-size:24px;
}

h2 {
font-size:20px;
color:#333;
}

h3 {
font-size:18px;
color:#333;
font-family:'PT Sans Narrow', serif;
}

h4 {
font-size:14px;
}

h6 {
font-size:11px;
}

iframe {
border:none;
}

dl dd {
margin:0;
padding:0 0 0 10px;
}

fieldset {
border:none;
margin:0;
padding:0;
}

button {
border:none;
background:#fff;
color:#000;
}

input, textarea {
border: solid;
border-width: thin;
background:#fff;
color:#777;
}

button {
background:url(../images/but.gif) repeat-x scroll left top transparent;
color:#fff;
border:none;
}

p {
margin:0 0 10px;
}

#container {
background:url(../images/page_bg.jpg) repeat-x left top transparent;
width:980px;
margin:0 auto;
}

.page {
min-height:100%;
}

.wrapper {
padding-bottom:140px;
}

.main {
width:960px;
margin:0 auto;
}

.top {
width:960px;
height:38px;
margin:0 auto;
}

.top .menu {
height:26px;
padding:6px 0;
}

.top .menu li {
float:left;
height:26px;
font-size:12px;
margin:0 10px 0 0;
}

.top .menu a {
float:left;
background:transparent url(../images/top_menu_r_bg.png) no-repeat top right;
text-decoration:none;
}

.top .menu a span {
float:left;
height:26px;
color:#fff;
line-height:25px;
background:transparent url(../images/top_menu_l_bg.png) no-repeat top left;
cursor:pointer;
padding:0 10px;
}

header {
background:url(../images/headerimg.png) no-repeat scroll center top transparent;
height:202px;
position:relative;
width:960px;
margin:0 auto;
padding:0;
}

header .logo {
top:30px;
left:0;
position:absolute;
height:150px;
overflow:hidden;
width:450px;
}

header h1 {
color:#FFF;
font-family:"Trebuchet Ms",Tahoma,Verdana,Arial,sans-serif;
text-align:left;
text-shadow:1px 1px #556144;
margin:0;
}

header h1 a,header h1 a:link,header h1 a:visited,header h1 a:hover {
color:#FFF;
font-size:28px;
font-weight:700;
line-height:36px;
text-decoration:none;
}

header table,header table th,header table td {
border:none!important;
}

header table {
width:100%;
}

header table td {
height:80px;
vertical-align:middle;
}

#search {
background:url(../images/inputbox.gif) no-repeat scroll left top transparent;
height:28px;
width:212px;
overflow:hidden;
margin:0 0 20px;
}

#search .search {
float:left;
height:28px;
width:198px;
padding:0 0 0 14px;
}

#search .search .inputbox {
background:none repeat scroll 0 0 transparent;
border:medium none;
color:#000;
float:left;
font-size:11px;
height:25px;
line-height:23px;
overflow:hidden;
width:162px;
padding:2px 6px 1px 0;
}

#search .search .button {
background:url(../images/search_btn.gif) no-repeat scroll right top transparent;
border:medium none;
clear:none;
color:#000;
float:left;
font-size:0;
height:28px;
line-height:0;
width:30px;
margin:0;
padding:0;
}

.top-menu {
position:absolute;
top:92px;
right:0;
width:660px;
}

.maincol,.maincol_w_right,.maincol_w_left, {
width:980px;
margin:0 auto;
padding:0;
}

.maincol_full {
width:950px;
margin:0 auto;
padding:0;
}

.leftcol {
float:left;
width:215px;
margin:0 10px 0 0;
}

.rightcol {
float:left;
width:215px;
margin:0 0 0 10px;
}

.maincol_w_right .cont,.maincol_w_left .cont {
float:left;
width:715px;
padding:0 20px;
}

.maincol .cont {
float:left;
width:530px;
}

#breadcrumbs {
position:absolute;
bottom:30px;
left:0;
}

.separator {
display:block;
color:#505050;
font-size:12px;
font-weight:700;
padding:20px 0 0;
}

.module_menu .menu,.module .menu {
margin:0 20px 0 10px;
}

.module_menu .menu li,.module .menu li {
line-height:20px;
padding:0 0 0 10px;
}

.module_menu .menu li a span,.module .menu li a span {
display:block;
background:transparent url(../images/arrow1.gif) no-repeat left 7px;
cursor:pointer;
padding:0;
}

#login-form {
margin:0;
padding:0;
}

fieldset.userdata {
border:none;
height:150px;
position:relative;
margin:0 20px;
padding:0;
}

#login-form ul {
margin:20px 20px 0;
}

fieldset.userdata label {
display:block;
line-height:16px;
}

#form-login-remember label {
display:inline;
}

fieldset.userdata input {
background:#fff;
color:#666;
border:1px solid #ccc;
}

fieldset.userdata input.button {
position:absolute;
bottom:0;
left:0;
width:80px;
background:url(../images/but.gif) repeat-x scroll left top transparent;
border:1px solid #000;
color:#CCC;
float:left;
font-weight:400;
height:20px;
line-height:15px;
margin:10px 0 0;
padding:0 10px 3px;
}

#form-login-username,#form-login-password,#form-login-remember {
overflow:hidden;
margin:0 0 10px;
}

#modlgn-remember {
float:none;
border:none;
background:none;
width:auto;
margin:0 0 0 10px;
}

.module .search {
position:relative;
margin:0 20px;
}

.search label {
display:none;
}

#mod-search-searchword {
border:1px solid #d5d5d5;
background:none;
color:#666;
width:160px;
}

.module .search .button {
position:absolute;
right:0;
top:0;
text-indent:-9999px;
width:20px;
height:20px;
background:transparent url(../images/search_bg.png) no-repeat center center;
}

div.module_menu div,div.module div,div.module_text div {
background:url(../images/box_m.gif) repeat-y scroll center top transparent;
}

div.module_menu div div,div.module div div,div.module_text div div {
background:url(../images/box_b.gif) no-repeat scroll center bottom transparent;
margin:0 0 20px;
padding:0 0 2px;
}

div.module_menu div div div,div.module div div div,div.module_text div div div {
background:url(../images/box_t.gif) no-repeat scroll center top transparent;
margin:0;
}

div.module_menu div div div div,div.module div div div div,div.module_text div div div div {
background:none;
}

div.module_menu div div div div.custom,div.module div div div div.custom,div.module_text div div div div.custom {
text-align:justify;
padding:0 10px;
}

.leftcol h3,.rightcol h3 {
background:url(../images/box_h3.png) no-repeat scroll left top transparent;
color:#96FF96;
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:11px;
height:37px;
line-height:27px;
overflow:hidden;
text-align:left;
text-transform:none;
width:194px;
margin:0;
padding:0 10px;
}

.rightcol h3 {
background:url(../images/box_h3_r.png) no-repeat scroll right top transparent;
}

.leftcol ul.menu li a,.leftcol ul.menu li a:link,.leftcol ul.latestnews li a,.leftcol ul.latestnews li a:link,.rightcol ul.menu li a,.rightcol ul.menu li a:link {
background:url(../images/menu_arrow.gif) no-repeat scroll left top transparent;
color:#888;
display:block;
font-size:11px;
font-weight:400;
line-height:17px;
text-decoration:none;
margin:0;
padding:0 12px 0 18px;
}

.maincol h2,.maincol h2 a {
color:#333;
font-size:26px;
line-height:normal;
margin:0 0 10px;
}

.items-leading,.category-desc {
margin:0 0 20px;
}

.items-row .item {
text-align:justify;
background:#f2f2f2;
border:1px solid #ccc;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 30px;
padding:10px;
}

.items-row .item h2,.items-row .item h2 a {
font-size:18px;
}

.item .readmore {
text-align:right;
margin:0;
}

.item .readmore a {
color:#4e8f0c;
font-weight:700;
}

.category-desc img {
margin:0 10px 4px;
}

.category-desc a,.category-desc a:link,.category-desc a:visited {
color:#333;
text-decoration:underline;
}

.image-left {
float:left;
margin:0 10px 4px 0;
}

.image-right {
float:left;
margin:0 0 4px 10px;
}

.main .categories-list ul li {
padding:5px;
}

.category-desc {
line-height:1.7em;
padding-left:0;
margin:10px 0;
}

.category-desc p {
line-height:40px;
}

.pagination {
overflow:hidden;
padding:10px 0;
}

.pagination ul {
overflow:hidden;
}

.pagination .pagenav {
display:block;
background:#fff;
border:1px solid #e5e5e5;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:10px 0;
padding:2px 6px;
}

.pagenav .pagenav-next {
float:right;
}

.pagenav-prev,.pagenav-next {
background:#fff;
border:1px solid #e5e5e5;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:10px 0;
padding:2px 6px;
}

table,table th,table td {
border:solid 1px #d5d5d5!important;
}

table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th {
background:#dedede;
color:#777;
}

table.weblinks,table.category {
width:99%;
margin:10px 10px 20px 0;
}

table.weblinks td,table.category td {
padding:7px;
}

table.weblinks th,table.category th {
text-align:left;
padding:7px;
}

td.num {
vertical-align:top;
text-align:left;
}

td.hits {
vertical-align:top;
text-align:center;
}

td p {
line-height:1.3em;
margin:0;
}

.display-limit,.filter {
text-align:right;
margin-right:7px;
}

table.category th a img {
padding:2px 10px;
}

.filter-search .inputbox {
width:6em;
}

legend.element-invisible {
position:absolute;
margin-left:-3000px;
margin-top:-3000px;
height:0;
}

.cat-items {
margin-top:20px;
}

#contact-slider .panel {
background:#fff;
border:1px solid #e5e5e5;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:10px 0;
padding:10px;
}

#contact-slider .panel h3 a {
font-size:18px;
line-height:normal;
}

#contact-slider .panel .pane-slider {
padding:10px 0 0;
}

#contact-slider .panel .pane-slider div {
overflow:hidden;
padding:10px 0 0;
}

.contact-email label {
float:left;
width:140px;
}

#member-registration legend {
font-size:20px;
}

#member-registration dd {
margin:0 0 10px;
padding:0;
}

#jform_email-lbl {
width:200px;
float:left;
}

.maincol .menu li,#article-index li,.maincol .latestnews li,.maincol .relateditems li,.maincol .categories-module li {
line-height:20px;
background:transparent url(../images/arrow-1.png) no-repeat top left;
padding:0 10px 0 4px;
}

.stats-module dt {
float:left;
font-weight:700;
margin:0 10px 0 0;
}

.maincol .login,.maincol .registration,#user-registration {
background:#333;
border:1px solid #555;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 10px;
padding:20px 80px 20px 20px;
}

.maincol .login label {
float:left;
width:100px;
}

footer {
background:url(../images/news_bg.jpg) no-repeat scroll center bottom transparent;
height:150px;
width:980px;
margin:0 auto;
padding:0;
}

footer p {
color:#fff;
line-height:100px;
margin:0;
}

footer a,footer a:link,footer a:visited,footer a:hover {
color:#fff;
}

.error {
background:#fdcdc9;
border:none;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 20px;
padding:10px;
}

#system-message dt.warning {
color:#be4e4c;
font-size:16px;
font-weight:700;
margin:0 0 10px;
}

#system-message dd.warning li {
line-height:20px;
background:transparent url(../images/arrow-2.png) no-repeat left top;
padding:0 0 0 20px;
}

.tip-wrap {
background:#fff;
border:1px solid #e5e5e5;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 10px;
padding:10px;
}

#sgmenu ul.menu:after {
clear:both;
content:"";
display:block;
}

#sgmenu ul.menu {
_zoom:1;
float:right;
}

#sgmenu ul li {
float:left;
margin-right:6px;
}

#sgmenu ul li a {
display:block;
white-space:nowrap;
}

#sgmenu ul li ul {
position:absolute;
visibility:hidden;
}

#sgmenu ul li ul li {
float:none;
}

#sgmenu ul li ul li a {
width:auto;
}

#sgmenu {
height:29px;
margin:0;
}

#sgmenu ul.menu li a,#sgmenu ul.menu li a:link,#sgmenu ul.menu li a:visited {
text-align:center;
line-height:29px;
color:#fff;
font-weight:700;
display:inline-block;
background:url(../images/t_menu_btn_r.gif) no-repeat scroll right top transparent;
}

#sgmenu ul.menu li a span {
display:block;
background:url(../images/t_menu_btn_l.gif) no-repeat left top transparent;
color:#FFF;
float:left;
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:11px;
height:29px;
line-height:27px;
text-decoration:none;
padding:0 10px;
}

#sgmenu ul.menu ul li a span {
color:#fff;
font-size:12px;
font-weight:700;
font-family:Trebuchet Ms, Tahoma, Verdana, Arial, sans-serif;
text-decoration:none;
line-height:25px;
padding:0 10px;
}

#sgmenu ul.menu li a:hover,#sgmenu ul.menu li#current a {
background:transparent url(../images/t_menu_btn_r_hover.png) no-repeat top right;
}

#sgmenu ul.menu li a:hover span,#sgmenu ul.menu li#current a span {
color:#fff;
background:transparent url(../images/t_menu_btn_l_hover.png) no-repeat top left;
}

#content {
background:url(../images/content_m.gif) repeat-y scroll center top transparent;
width:980px;
margin:0 auto;
}

ul.latestnews {
margin:0 0 0 20px;
}

.jicons-icons img {
float:left;
margin:0 10px 0 0;
}

.contact-contactinfo p {
margin:10px 0 0;
}

input.inputbox,textarea.inputbox {
background:#ebebeb;
border:1px solid #a3a3a3;
color:#000;
margin:0 0 10px;
}

body,html,header .logo table {
height:100%;
}

a:hover,a:active,a:focus,.current > a > span,#sgmenu ul.menu ul li a:hover,#sgmenu ul.menu li ul li a:hover {
color:#333;
}

header,nav,menu,section,aside,article,footer,.module_menu .menu li a,.module .menu li a,#member-registration label {
display:block;
}

h5,.item-title {
font-size:12px;
}

.actions,.maincol .login .login-fields {
overflow:hidden;
margin:0 0 10px;
}

.actions li,.pagenav .pagenav-prev,.filter-search {
float:left;
}

.actions li img,.pagination ul li {
float:left;
margin:0 6px 0 0;
}

.pagination .counter,#contact-slider .panel h3,#system-message {
margin:0;
}

table,table.weblinks td {
border-collapse:collapse;
}

.filter,#article-index ul,.maincol .menu {
margin:10px 0;
}

.contact-links li,#article-index li,.maincol li {
line-height:20px;
}
